charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&family=Source+Sans+Pro:wght@200;300;400;600;700;900?family=Titillium+Web:wght@200;300;400;600;700;900&display=swap');

body {
  font: 1em 'Source Sans Pro', sans-serif;
  color: #000;
  margin: 0;
  font-size: 1em;
  font-weight: 600;
  overflow-x: hidden;
  position: relative;
}

/*COUNTDOWN*/
#timer {
    font-size: 1.5em;
	font-family: 'Jost', sans-serif;
    font-weight: 600;
    color: #edd2a3!important;
	width:100%;
    color: white;
	text-align: center;
	float:right;
	margin:0px -10px 10px 0;
	padding:1rem;
}

#timer div {
    display: inline-block;
	width: 22%;
    padding: 1.5%;
    background: #0e1924!important;
    border-radius: 15px;
    border: 2px solid #0e1924;
    margin: 15px 0 10px 10px;
}

#timer div span {
	font-family: 'Neucha', cursive;
    color: #4882be;
	text-transform: uppercase;
    display: block;
    margin-top: 0px;
    font-size: .75em;
    font-weight: 400;
}
/*END COUNTDOWN*/

/*CSS TRANSITIONS*/
.text {
	font-family: 'Poppins', sans-serif;
	font-size: 4em;
	font-weight: 800;
	text-align: left;
	padding: 0;
	margin: 0;
	margin-left: 50%;
	transform: translateX(-200%);
	opacity: 0;
	animation: slide-in-anim 1.5s ease-out forwards;
}
@keyframes slide-in-anim {
	20% {
		opacity: 0;
	}
	60% {
		transform: translateX(-45%);
	}
	75% {
		transform: translateX(-52%);
	}
	100% {
		opacity: 1;
		transform: translateX(-50%);
	}
}

/*END CSS TRANSITIONS*/

.video-htags {position:absolute;}
.video-htags-bg {background:rgba(0,0,0,0.35);}

/*** T H E - M A G I C - O F - O B J E C T - F I T ***/
/*****************************************************/

.video-container {
  height: 50vh;
  position: relative;
  overflow: hidden;
  @media(min-width: 600px) {
    height: 100vh;
  }
}

video {
  object-fit: cover; // Set the magic
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
}









/*** A E S T H E T I C S ***/
/***************************/

.video-containertest:after {
  content: '';
  display: block;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(black, .2);
  z-index: 1;
}

.video-containertest h1 {
  text-transform: uppercase;
  font-weight: 900;
  margin: 0 0 1rem;
  padding: 0;
  line-height: 1;
  font-family: Futura, Helvetica, sans-serif;
  font-size: 5vw;
}
  @media (max-width: 400px) {
	  
.video-containertest h1{
		font-size: 22px;  
	  }
    
  }
  @media (min-width: 1200px) {
	  
.video-containertest h1{
		 font-size: 75px;  
	  }
   
  }

.video-containertest .callout {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  height: 100%;
  text-align: center;
  position: relative;
  z-index: 10;
}

.video-containertest .support {
  position: fixed;
  bottom: 60px;
  right: 20px;
  text-transform: uppercase;
  font-size: 9px;
  letter-spacing: 1px;
  text-align: right;
  position: relative;
  z-index: 10;
  
}
.video-containertest .support a {
    color: white;
    text-decoration: none;
    position: relative;
    display: inline-block;
    margin-top: 10px;

  }
  .video-containertest .support a  &:before {
      display: block;
      position: absolute;
      content: '';
      bottom: -2px;
      width: 0;
      height: 1px;
      background-color: rgba(white, .3);
      transition: .3s;
    }
  .video-containertest .support a  &:hover:before {
      width: 100%;
    }

.wrapper{
  width:100%;
  height:650px;
  margin:auto;
  overflow:hidden;
}

.frame{
  height:100%;
  width:100%;
  background-position:center;
  background-size:cover;
  background-image:url("slides/01.jpg");
}
.frame{
   -webkit-animation: zoomeffect 30s infinite;
   -moz-animation: zoomeffect 30s infinite;
   animation: zoomeffect 30s infinite;
}

.frame2{
  height:100%;
  width:100%;
  background-position:center;
  background-size:cover;
  background-image:url("slides/02.jpg");
}
.frame2{
   -webkit-animation: zoomeffect 30s infinite;
   -moz-animation: zoomeffect 30s infinite;
   animation: zoomeffect 30s infinite;
}
@-webkit-keyframes zoomeffect{
		0%{
			background-position:center;
		  transform:scale(1,1);
		}
		50%{
			background-position:center;
		  transform:scale(2,2);
		}
		100%{
			background-position:center;
		  transform:scale(1,1);
		}
}
@keyframes zoomeffect{
		0%{
			background-position:center;
		  transform:scale(1,1);
		}
		50%{
			background-position:center;
		  transform:scale(2,2);
		}
		100%{
			background-position:center;
		  transform:scale(1,1);
		}
}


.scrollup {
  width: 40px;
  height: 40px;
  opacity: 1;
  position: fixed;
  bottom: 20px;
  right: 0;
  display: none;
  text-indent: -9999px;
  background: url(graphics/icon_top.png) no-repeat;
  z-index: 999999999;
}

a {text-decoration: none;}
a:hover { text-decoration: none;}

.small {font-size: 90%!important;}
.smaller {font-size: 80%!important;}
.large {font-size: 110%!important;}
.larger {font-size: 120%!important;}
.largest {font-size: 135%!important;}

.green {color:#364f49;}
.lime {color:#39c05a;}
.white {color:#fff;}
.lt-gray {color:#999;}

.bar-lime {width:125px; border-top:6px solid #39c05a;}

h1 {
	font-family: 'Poppins', sans-serif;
	font-size: 2.5em;
	font-weight: 700;
	color:#364f49;
	letter-spacing: -.5px;
}

h2 {
	font-family: 'Poppins', sans-serif;
	font-size: 1.85em;
	font-weight: 500;
	color:#39c05a;
	letter-spacing: -.5px;
}

.header {
  background: #fff;
  z-index: 999999;
  -webkit-box-shadow: 0px 1px 10px 2px rgba(0,0,0,0.15);
  box-shadow: 0px 1px 10px 2px rgba(0,0,0,0.15);
  clear: both;
  padding:0!important;
  margin:0!important;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  background: #676767;
  z-index: 10;
}

.sticky + .content {
  padding-top: 102px;
}

.bg-top {background:#364f49; color:#fff; font-size:.8em; font-weight:600; letter-spacing: -.25px!important;}
.bg-top a {color: #fff; text-decoration: none; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}
.bg-top a:hover {color: #39c05a; text-decoration: none;}
.bg-top ul {padding:0; margin:0; text-align:right;}
.bg-top ul li {list-style-type:none; display:inline;}
.bg-top ul li:before {content:'';}
.bg-top ul li:after {content:''; margin:0 20px;}
.bg-top ul li:last-child:after {content:'';}

.fb-top {font-size:1.25em;}
.fb-top a {color: #39c05a; text-decoration: none; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}
.fb-top a:hover {color: #fff; text-decoration: none;}

.offcanvas {background:#fff; border-top: none!important; padding:0!important;}
.offcanvas-header {padding:0!important;}
.offcanvas-header img {height:125px!important; padding:10px;}

.navbar-light .navbar-nav .nav-link {
  font-family: 'Poppins', sans-serif;
  font-size: 1.05em;
  font-weight: 500;
  color: #364f49;
  padding: 15px 1.25rem !important;
  margin:15px 0 0 0;
  letter-spacing: -.5px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  line-height: 1em;
}
.navbar-light .navbar-nav .nav-link:hover {color:#39c05a!important;}

.dropdown-toggle {border:0!important; background:#fff;}
.dropdown-menu {font-family: 'Poppins', sans-serif; border:0; margin-left:10px;}
.dropdown-item {font-size: .95em;}
.dropdown-item:hover {background:#39c05a; color:#fff!important;}

.navbar-toggler {border-color:#000!important; background-color:transparent!important; border:0!important; color:(0,0,0,1.0)!important;}
.navbar-light .navbar-toggler {outline: none;}

.navbar-brand {height:auto; padding:0!important;}
.navbar-brand img {height:150px; margin: 0 0 0 50px;}
.navbar-brand.js-scrolling img {
	height: 100px;
	-webkit-transition: height 0.3s ease; 
	-moz-transition: height 0.3s ease; 
	-ms-transition: height 0.3s ease; 
	-o-transition: height 0.3s ease; 
	transition: height 0.3s ease;
}

.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {color:#aaa!important;}

.content {min-height:550px; font-weight: 500; letter-spacing: -.5px;}
.content a {color:#39c05a; text-decoration:none; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}
.content a:hover {color:#364f49; text-decoration:none;}

.index-text {font-size: 1.15em; line-height: 2em;}

.bg-seasonal {background-color: #364F49;
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100%25' height='100%25' viewBox='0 0 1600 800'%3E%3Cg fill-opacity='0.35'%3E%3Cpath fill='%233a6254' d='M486 705.8c-109.3-21.8-223.4-32.2-335.3-19.4C99.5 692.1 49 703 0 719.8V800h843.8c-115.9-33.2-230.8-68.1-347.6-92.2C492.8 707.1 489.4 706.5 486 705.8z'/%3E%3Cpath fill='%233c775d' d='M1600 0H0v719.8c49-16.8 99.5-27.8 150.7-33.5c111.9-12.7 226-2.4 335.3 19.4c3.4 0.7 6.8 1.4 10.2 2c116.8 24 231.7 59 347.6 92.2H1600V0z'/%3E%3Cpath fill='%233d8e61' d='M478.4 581c3.2 0.8 6.4 1.7 9.5 2.5c196.2 52.5 388.7 133.5 593.5 176.6c174.2 36.6 349.5 29.2 518.6-10.2V0H0v574.9c52.3-17.6 106.5-27.7 161.1-30.9C268.4 537.4 375.7 554.2 478.4 581z'/%3E%3Cpath fill='%233ca661' d='M0 0v429.4c55.6-18.4 113.5-27.3 171.4-27.7c102.8-0.8 203.2 22.7 299.3 54.5c3 1 5.9 2 8.9 3c183.6 62 365.7 146.1 562.4 192.1c186.7 43.7 376.3 34.4 557.9-12.6V0H0z'/%3E%3Cpath fill='%2339C05A' d='M181.8 259.4c98.2 6 191.9 35.2 281.3 72.1c2.8 1.1 5.5 2.3 8.3 3.4c171 71.6 342.7 158.5 531.3 207.7c198.8 51.8 403.4 40.8 597.3-14.8V0H0v283.2C59 263.6 120.6 255.7 181.8 259.4z'/%3E%3Cpath fill='%233dc95f' d='M1600 0H0v136.3c62.3-20.9 127.7-27.5 192.2-19.2c93.6 12.1 180.5 47.7 263.3 89.6c2.6 1.3 5.1 2.6 7.7 3.9c158.4 81.1 319.7 170.9 500.3 223.2c210.5 61 430.8 49 636.6-16.6V0z'/%3E%3Cpath fill='%2344ce66' d='M454.9 86.3C600.7 177 751.6 269.3 924.1 325c208.6 67.4 431.3 60.8 637.9-5.3c12.8-4.1 25.4-8.4 38.1-12.9V0H288.1c56 21.3 108.7 50.6 159.7 82C450.2 83.4 452.5 84.9 454.9 86.3z'/%3E%3Cpath fill='%234bd46d' d='M1600 0H498c118.1 85.8 243.5 164.5 386.8 216.2c191.8 69.2 400 74.7 595 21.1c40.8-11.2 81.1-25.2 120.3-41.7V0z'/%3E%3Cpath fill='%2353d874' d='M1397.5 154.8c47.2-10.6 93.6-25.3 138.6-43.8c21.7-8.9 43-18.8 63.9-29.5V0H643.4c62.9 41.7 129.7 78.2 202.1 107.4C1020.4 178.1 1214.2 196.1 1397.5 154.8z'/%3E%3Cpath fill='%235BDD7B' d='M1315.3 72.4c75.3-12.6 148.9-37.1 216.8-72.4h-723C966.8 71 1144.7 101 1315.3 72.4z'/%3E%3C/g%3E%3C/svg%3E");
background-attachment: fixed;
background-size: cover;}

.seasonal-border {border:2px solid #39c05a;}
.seasonal-container {background:#fff;}

.bg-mcdowell {background:#fff;}

.bg-gelbvieh {background-image: url("data:image/svg+xml,<svg id='patternId' width='100%' height='100%' xmlns='http://www.w3.org/2000/svg'><defs><pattern id='a' patternUnits='userSpaceOnUse' width='35' height='31.25' patternTransform='scale(2) rotate(0)'><rect x='0' y='0' width='100%' height='100%' fill='hsla(0, 0%, 0%, 1)'/><path d='M11.25 6.67a4.58 4.58 0 0 1-4.58 4.58H-6.67a4.58 4.58 0 0 1-4.58-4.58V-6.67a4.58 4.58 0 0 1 4.58-4.58H6.67a4.58 4.58 0 0 1 4.58 4.58zm17.5 15.63a4.58 4.58 0 0 1-4.58 4.58H10.83a4.58 4.58 0 0 1-4.57-4.58V8.95a4.58 4.58 0 0 1 4.57-4.57h13.35a4.58 4.58 0 0 1 4.58 4.57zm17.5 15.62a4.58 4.58 0 0 1-4.57 4.58H28.32a4.58 4.58 0 0 1-4.57-4.58V24.57A4.58 4.58 0 0 1 28.32 20h13.35a4.58 4.58 0 0 1 4.58 4.58zm-35 0a4.58 4.58 0 0 1-4.58 4.58H-6.67a4.58 4.58 0 0 1-4.58-4.58V24.57A4.58 4.58 0 0 1-6.67 20H6.67a4.58 4.58 0 0 1 4.58 4.57zm17.07-49.17a4.58 4.58 0 0 0-4.57 4.58V6.67a4.58 4.58 0 0 0 4.58 4.58h13.35a4.58 4.58 0 0 0 4.57-4.58V-6.67a4.58 4.58 0 0 0-4.58-4.58z'  stroke-width='1' stroke='hsla(0, 0%, 9%, 1)' fill='none'/></pattern></defs><rect width='800%' height='800%' transform='translate(0,0)' fill='url(%23a)'/></svg>"); background-attachment: fixed; color:#fff; font-family: 'Titillium Web', sans-serif;}

/*CALLOUT FEATURE*/
.h2-callout {font-family: 'Poppins', sans-serif!important; font-weight: 400!important; font-size: 1.5em; color:#fff!important; text-transform: none; letter-spacing: 0!important; text-shadow: 1px 1px 2px #000; margin-top: 50px!important;}
.border-white {border:10px solid #fff;}
.border-rounded {border-radius: 20px;}

.grid {
	position: relative;
	margin: 0 auto;
	padding: 1em 0.5em;
	/*max-width: 1000px;*/
	list-style: none;
	text-align: center;
}

/* Common style */
.grid figure {
	position: relative;
	float: left;
	overflow: hidden;
	margin: 10px 1%;
	/*/*min-width: 320px;
	max-width: 480px;
	max-height: 360px;
	width: 48%;*/
	background: #000;
	border-radius: 20px;
	text-align: center;
	cursor: pointer;
	color:#fff;
}

.grid figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	/*background: #000;
	opacity:0.95;*/
}

.grid figure figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	margin-top:50px;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.grid figure h2 {
	word-spacing: -0.15em;
	font-weight: 300;
}

.grid figure h2 span {
	font-weight: 800;
}

.grid figure h2,
.grid figure p {
	margin: 0;
}

.grid figure p {
	letter-spacing: 0;
	font-size: 70%;
	/*background:rgba(0,0,0,0.75);*/
	padding:5%;
	color:#fff!important;
	text-transform: none!important;
	height:100%;
}

figure.effect-lily img {
	max-width: none;
	width: -webkit-calc(100% + 0px);
	width: calc(100% + 0px);
	opacity: 1;
	border-radius: 20px;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0px,0, 0);
	transform: translate3d(0px,0,0);/
}

figure.effect-lily figcaption {
	text-align: center;
}

figure.effect-lily figcaption > div {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: .5em;
	width: 100%;
	height: 120%;
}

figure.effect-lily h2,
figure.effect-lily p { 
	-webkit-transform: translate3d(0,40px,0);
	transform: translate3d(0,40px,0);
}

figure.effect-lily h2 {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}

figure.effect-lily p {
	color: rgba(255,255,255,0.8);
	opacity: 0;
	-webkit-transition: opacity 0.2s, -webkit-transform 0.35s;
	transition: opacity 0.2s, transform 0.35s;
}

figure.effect-lily:hover img {
	opacity: 0.2;
}

figure.effect-lily:hover p {
	font-size: .75em;
	opacity: 1;
	font-family: 'Poppins', sans-serif;
}

figure.effect-lily:hover h2 {display: none;}

figure.effect-lily:hover img,
/*figure.effect-lily:hover h2,*/
figure.effect-lily:hover p {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-lily:hover p {
	-webkit-transition-delay: 0.05s;
	transition-delay: 0.05s;
	-webkit-transition-duration: 0.35s;
	transition-duration: 0.35s;
}
/*END CALLOUT FEATURE*/

.btn-gelbvieh {
	background-color:transparent;
	font-family: 'Titillium Web', sans-serif;
	font-size:.95em;
	font-weight: 500;
	text-transform: uppercase;
	text-align: center;
	text-shadow: none!important;
	color:#bbb!important;
	letter-spacing: 1.5px;
	border:3px solid #077044;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.btn-gelbvieh:hover {
	background:#077044;
	color:#fff!important;
	cursor: pointer;
	border:3px solid #077044;
}


.bg-callout {background:#ddd; overflow: hidden;}
.callout {width:18%; float:left; margin:0 1%; background:#fff; border-radius: 10px;}
.callout-header {font-family: 'Poppins', sans-serif; font-size: 1.05em; font-weight: 800; color:#364f49;}
.btn-callout {
	background-color:#364f49;
	font-family: 'Poppins', sans-serif;
	font-size:.8em;
	font-weight: 500;
	text-transform: uppercase;
	text-align: center;
	text-shadow: none!important;
	color:#39c05a!important;
	letter-spacing: .25px;
	border-radius: 10px;
	margin: 0 auto -50px 0;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.btn-callout:hover {
	background:#39c05a;
	color:#fff!important;
	cursor: pointer;
}

.bg-gardencenter {background-image: url("graphics/bg-gardencenter.jpg"); color:#fff;}
.h2-gardencenter {font-size: 2.85em!important; line-height: 1.1em;}
.btn-gardencenter {
	background-color:#39c05a;
	font-family: 'Poppins', sans-serif;
	font-size:1em;
	font-weight: 500;
	text-transform: uppercase;
	text-align: center;
	text-shadow: none!important;
	color:#364f49!important;
	border-radius: 10px;
	margin: 0 auto -50px 0;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	border:2px solid #39c05a;
}
.btn-gardencenter:hover {
	background:transparent;
	color:#fff!important;
	cursor: pointer;
	border:2px solid #39c05a;
}

.footer {background:#364f49; font-size: .9em; color:#fff; border-top:1px solid #39c05a;}
.footer-heading {font-family: 'Poppins', sans-serif; font-size: 1.25em; font-weight: 700; color:#39c05a;}

.footer-contact {font-size: 1.25em; font-weight: 700; color:#fff; line-height: 1.775em;}
.footer-contact a {color:#fff; text-decoration:none; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}
.footer-contact a:hover {color:#39c05a; text-decoration:none;}

.footer-links {color:#fff; line-height: 2.65em;}
.footer-links a {color:#fff; text-decoration:none; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}
.footer-links a:hover {color:#39c05a; text-decoration:none; padding-left: 4px;}

.footer-hours {line-height: 2em;}

.bg-anchor {background:#28433d; border-bottom:3px solid #39c05a; color:#fff; font-size: .7em; font-weight: 400; letter-spacing: -.25px;}
.bg-anchor a {color:#fff; text-decoration:underline; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}
.bg-anchor a:hover {color:#39c05a; text-decoration:underline;}

.bg-anchor ul {padding:0; margin:0; text-align:center;}
.bg-anchor ul li {list-style-type:none; display:inline;}
.bg-anchor ul li:before {content:'';}
.bg-anchor ul li:after {content:'|'; color:#39c05a; margin:0 10px; font-weight: 900;}
.bg-anchor ul li:last-child:after {content:'';}

@media (max-width: 1500px) {
.h2-callout {font-size: 1em; letter-spacing: -.5px!important;}
}

@media (max-width: 1400px) {
.callout-header {font-size: .95em; letter-spacing: -.5px;}
.h2-callout {font-size: 1.25em; letter-spacing: 0px!important;}
}

@media (max-width: 1355px) {
.navbar-brand img {height:100px;}
}

@media (max-width: 1300px) {
.navbar-light .navbar-nav .nav-link {font-size: 1em; padding: 15px 1.125rem !important;}
}

@media (max-width: 1200px) {
.navbar-light .navbar-nav .nav-link {font-size: 1em; padding: 5px .65rem 0 .65rem!important;}
.offcanvas-header img {height:125px!important; padding:10px; margin-left: 10px;}
.offcanvas-header .btn-close {padding: 0.5rem 0.5rem; margin-top: -0.5rem; margin-right: 1.5rem; margin-bottom: -0.5rem;}
.callout {width:28%; float:left; margin:10px 1.25% 50px 1.25%; background:#fff; border-radius: 10px;}
.callout-header {font-size: 1.05em; letter-spacing: 0px;}
}

@media (max-width: 992px) {
.bg-top ul li:after {content:''; margin:0 10px;}
.callout {width:45%;}
.callout-header {font-size: 1.15em;}
.h2-callout {font-size: 1em; letter-spacing: -.5px!important;}
}

@media (max-width: 768px) {
.bg-top {font-size:.9em; line-height: 1.75em;}
.bg-top ul {text-align:center;}
.bg-top ul li {display:block;}
.bg-top ul li:after {margin:0;}
.callout-header {font-size: 1.05em;}
.h2-callout {font-size: 1.25em; letter-spacing: 0px!important;}
}

@media (max-width: 576px) {
.navbar-brand img {height:100px; margin: 0;}
.navbar-brand.js-scrolling img {height: 65px;}
.callout-header {font-size: 1em; letter-spacing: -.5px;}
}

@media (max-width: 480px) {
.callout {width:90%; margin:0 2.5% 55px 2.5%;}
.callout-header {font-size: 1.15em;}
.bg-anchor {line-height: 1.75em;}
.bg-anchor ul li {display:block;}
.bg-anchor ul li:after {content:''; margin:0;}
.h2-callout {font-size: 1.15em; letter-spacing: 0px!important;}
}

@media (max-width: 375px) {
.navbar-brand img {height:90px;}
.offcanvas-header img {height:120px!important;}
.grid figure figcaption {height: 0!important;}
.h2-callout {font-size: 1em; letter-spacing: -.5px!important;}
}